/*
Theme Name: Arlington House
Theme URI: http://www.affinity4.ie
Description: Arlington House Child theme. Child themes are the recommended way of making modifications to a theme. 
Theme URI: http://affinity4.ie
Author: affinity4.ie
Author URI: http://affinity4.ie
Version: 1.0
Template: arlingtonhouse-core
*/

/*
$blue: #3665ad;
*/

/* THEME */
.intro-full-screen h1,.features-img h3,.section-header .fw-special-title small,.navigation-top .navbar-nav li a:hover{color:#3665ad;}

/* HIGHLIGHTED TEXT */
::selection{background:#3665ad;background-color:#3665ad;}
::-moz-selection{background:#3665ad;}

p{margin-bottom:2rem;}

/* ==============================
 * HOMEPAGE
 * ============================== */
.navigation-top ul.navbar-nav > li:last-child > a {
  background-color: #3665ad;
  color: white;
  border: 2px solid #3665ad;
  padding-top: 10px;
  padding-bottom: 7px;
  margin-left: 1rem;
  transition: 150ms all linear 0ms;    
}

.navigation-top ul.navbar-nav > li:last-child > a:hover {
  background-color:hsla(0, 0%, 100%, 0);
  color: #3665ad;
  border: 2px solid #3665ad;
}

/* SLIDER */
.cd-intro > .cd-headline.slide{background-color:hsla(0, 0%, 100%, 0.6);}
.fw-title{margin-bottom:1rem;}
section.section-spacing{padding:3rem 0;}

/* Scroll Down Button */
.intro-full-screen .scroll-down {
    border-color: #3665ad;
    color: #3665ad;
}

/* Homepage Form Button */
.field-submit button.btn.btn-lg.btn-success.btn-submit,
a.btn, a.btn-primary, a.btn.btn-primary{border:2px solid #3665ad;}

.field-submit button.btn.btn-lg.btn-success.btn-submit:hover,
a.btn:hover,
a.btn-primary:hover,
a.btn.btn-primary:hover {
  background-color:hsla(0, 0%, 100%, 0);
  color: #3665ad;
  border: 2px solid #3665ad;
}

/* REQUEST AN APPOINTMENT BUTTON NOT IN CONTENT */
section a[title="Request an Appointment"]:hover{
  color: white !important;
  border-color: white !important;
}

/* SCROLL UP BUTTON */
a.scroll-up-btn{transition:150ms all linear 0ms;color:white;background-color:#3665ad;}
a.scroll-up-btn:hover{}